RubyGems Navigation menu

exceptions_to_hipchat 0.0.1

Send rails exceptions to HipChat

Gemfile
          gem 'exceptions_to_hipchat', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install exceptions_to_hipchat -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Darrin Holst

Owners:

D86b463633abac022c399a596d956ceb

#85

Total downloads 6,935

For this version 1,097

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - January 20, 2014 (7 KB)
  2. 0.1.0 - March 26, 2013 (5.5 KB)
  3. 0.0.2 - March 30, 2012 (5.5 KB)
  4. 0.0.1 - March 30, 2012 (5.5 KB)

Runtime Dependencies: